[EOSIO/eos] Synamic exception: `Unable to find plugin: eosio::wallet_api_plugin` (#5248)

Because as per new update they have removed support for running wallet RPC on nodeos so you need to remove that **plugin = eosio::wallet_api_plugin**

Добавить комментарий